[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.Images

Images - the ImageList to be used in association with the list of TreeNodes

## Declaration

Source position: comctrls.pp line 2597

`protected property TCustomTreeView.Images: TCustomImageList read FImages write SetImages;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.